* {
	margin: 0;
	padding: 0;
	font-family: -apple-system, 'Helvetica Neue', Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
}
a {
	text-decoration: none;
	cursor: pointer;
}
header, main, footer {
	display: block;
}
p {
	line-height: 120%;
}
strong {
	font-weight: 500;
}
table {
	width: 100%;
	border-collapse: collapse;
}
ul {
	list-style: none;
}
/* !Buttons */
input[type=submit], ul.buttons > li:not(.submit), a.button {
	display: inline-block;
	padding: 3px 12px 4px;
	line-height: 19px;
	background-color: #fff;
	border: 1px solid;
	border-radius: 4px;
	font-size: 15px;
	font-weight: 300;
	cursor: default;
	-webkit-appearance: none;
}
input[type=submit]:not(.delete).return, ul.buttons > li:not(.disabled):not(.delete).return, a.button:not(.disabled):not(.delete).return {
	color: #fff !important;
}
input[type=submit]:active:not(:disabled), ul.buttons > li:not(.submit):not(.disabled):active, a.button:not(.disabled):active {
	color: #fff;
}
input[type=submit].delete, ul.buttons > li.delete, a.button.delete {
	color: #FF3A30;
	border-color: #FF3A30;
	background: #fff;
}
input[type=submit].delete.return, ul.buttons > li.delete.return, a.button.delete.return {
	color: #fff;
	border-color: #FF3A30;
	background: #FF3A30;
}
input[type=submit]:not(:disabled).delete:active, ul.buttons > li.delete:not(.disabled):active, a.button.delete:not(.disabled):active {
	background-color: #e33931;
	color: #fff;
	border-color: #e33931;
}
input[type=submit]:disabled, ul.buttons > li.disabled, a.button.disabled {
	color: #999;
	border-color: #999;
}
input[type=submit].return:disabled, ul.buttons > li.return.disabled, a.button.return.disabled {
	background: #999;
	color: #fff;
}
input[type=submit].hidden, ul.buttons > li.hidden, a.button.hidden {
	display: none;
}
/* !List of Buttons */
ul.buttons {
	margin: 20px 0 12px;
	text-align: right;
}
ul.buttons > li {
	display: inline-block;
	margin: 0 0 0 22px;
}
ul.buttons li.left {
	float: left;
	margin: 0 22px 0 0;
}
ul.buttons > li > a {
	color: inherit;
	cursor: inherit;
}
/* !Button Activity */
span.activity-indicator {
	float: left;
	background: no-repeat center center;
	opacity: 0.0;
	width: 0px;
	transition: 0.2s opacity, 0.2s margin-right, 0.2s width;
}
ul.links > li > ul > li span.activity-indicator {
	height: 22px;
	background-image: url('/img/me/spinner.gif');
	background-size: 22px;
}
ul.links > li > ul > li.activity span.activity-indicator {
	opacity: 1.0;
	width: 22px;
	margin-right: 7px;
}
a.button span.activity-indicator, ul.buttons > li > span.activity-indicator {
	background-image: url('data:image/png;base64,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');
	height: 17px;
	background-size: 17px;
	position: relative;
	top: 1.5px;
}
a.button.activity, ul.buttons > li.activity {
	transition: 0.2s background, 0.2s color;
	color: #fff !important;
}
a.button.delete.activity, ul.buttons > li.delete.activity {
	background: #FF3A30;
}
a.button.activity span.activity-indicator, ul.buttons > li.activity > span.activity-indicator {
	opacity: 1.0;
	width: 17px;
	margin-right: 6px;
}
/* !Footer */
footer {
	padding: 0 24px;
	margin: 160px 0 100px;
	text-align: center;
}
footer > p {
	margin: 16px 0 0;
	color: #999;
}
footer > div {
	display: inline-block;
	margin: 0 70px 40px 0;
	vertical-align: top;
	text-align: left;
}
footer > div:first-child {
	margin-right: 100px;
}
footer > div:last-child {
	margin-right: 0;
}
footer > div > ul {
	display: block;
	margin: 0 auto;
}
footer > div > ul > li:first-child {
	font-weight: 500;
	color: #333;
}
footer > div > ul > li > h2 {
	font-size: 22px;
	font-weight: 500;
	color: #111;
}
footer > div > ul > li {
	font-weight: 400;
	font-size: 14px;
	margin: 0 0 8px;
}
footer > div > ul > li > p {
	font-size: 13px;
	font-weight: 300;
	color: #bbb;
}
footer a {
	cursor: pointer;
}
/* !Forms */
label, input, textarea {
	display: block;
}
label {
	color: #222;
	font-weight: 600;
	font-size: 12px;
	margin: 20px 0 5px;
	text-transform: uppercase;
}
label > span {
	color: #999;
}
input[type=text], input[type=email], input[type=password], input[type=number], input[type=url], textarea, .UXSelect .inputContainer, .UXDatePicker {
	padding: 6px 10px;
	font-size: 15px;
	width: 100%;
	width: calc(100% - 20px);
	border: 1px solid #d5d5d5;
	outline: none;
	border-radius: 3px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: #222;
	transition: border-color 0.3s, box-shadow 0.3s, color 0.3s;
}
input[type=number][disabled] {
	opacity: 0.6;
}
td input {
	display: inline-block;
}
input.date.year {
	width: 60px !important;
}
input.date {
	width: 40px !important;
}
label.checkbox, label.radio {
	display: inline-block;
	position: relative;
	top: 1px;
	margin-left: 4px;
}
textarea {
	min-height: 150px;
	resize: none;
	border: 1px solid #d5d5d5;
}
select {
	display: block;
	margin-bottom: 8px;
	width: 100%;
}
input.error, input.error:focus {
	border-color: #FD3D39 !important;
}
input.error:focus {
	box-shadow: 0 0 3px rgba(253, 61, 57, 0.42) !important;
}
/* !Tooltip */
div.tooltip {
	background: rgba(242, 242, 242, 0.7);
	position: fixed;
	font-size: 13px;
	font-weight: 400;
	text-align: center;
	padding: 2px 6px;
	margin: -3px 0 0;
	border-radius: 2px;
	opacity: 0;
	transition: opacity 0.2s, margin 0.2s;
	-o-transition: opacity 0.2s, margin 0.2s;
	-moz-transition: opacity 0.2s, margin 0.2s;
	-webkit-transition: opacity 0.2s, margin 0.2s;
	pointer-events: none;
	-webkit-backdrop-filter: blur(10px);
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.15);
	white-space: nowrap;
	z-index: 10000;
}
div.tooltip.visible {
	opacity: 1;
	margin: -4px 0 0;
}
/* !Crash */
.crashContainer {
	position: fixed;
	z-index: 10000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.6);
	-webkit-backdrop-filter: blur(12px);
}
.crash {
	background: #fff;
	width: 100%;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1), 0px 0px 1px 1px rgba(0, 0, 0, 0.04);
	border-radius: 1px;
	position: fixed;
	z-index: 10001;
	top: 50%;
	left: 50%;
	max-width: 600px;
	padding: 12px 18px 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
.crash h2 {
	color: #111;
	font-size: 20px;
	margin: 6px 0 10px;
	line-height: 30px;
	font-weight: 500;
}
.crash p {
	margin: 0;
	line-height: 22px;
	color: #222;
}
/* !Retina screen */
@media (-webkit-min-device-pixel-ratio: 2) {
    input[type=text], input[type=email], input[type=password], input[type=number], input[type=url], textarea, div.selectContainer, div.selectContainer div.dropDown, div.dropZone, .UXSelect .inputContainer, .UXDatePicker {
	    border-width: 0.5px;
    }
}